{
    "files.associations": {
        "*.rmd": "markdown",
        "stdio.h": "c",
        "ch32v003fun.h": "c",
        "w5500.h": "c",
        "wizchip_conf.h": "c",
        "socket.h": "c",
        "type_traits": "c",
        "compare": "c",
        "uart.h": "c",
        "mqttclient.h": "c",
        "config.h": "c",
        "dns.h": "c",
        "spi_dma.h": "c",
        "dhcp.h": "c",
        "debug.h": "c",
        "systick.h": "c",
        "timer.h": "c",
        "stdint.h": "c",
        "mqtt_interface.h": "c",
        "gpio.h": "c",
        "modbus_handler.h": "c",
        "rs485.h": "c",
        "system_init.h": "c",
        "mqtt_handler.h": "c",
        "cstdlib": "c",
        "modbus_master.h": "c"
    }
}